/* General formatting */

body {
	background-image: url('images/dblue114.jpg');
	color: #000000;
	margin-top: 15px;  }

.main {
 	width: 755px;
 	background-color: #fef0bd;
 	background-image: url('images/bg3.gif');
 	color: #000000;
 	margin-left: auto; 
 	margin-right: auto;
 	border-collapse: collapse;
 	border-spacing: 0; }

.menu {
	height: 15px;
	background-color: #952134;
	color: #000000;
	text-align: center; }

.page {
	background-image: url('images/testbg2.gif'); 
	background-repeat: repeat-y;
	background-color: #fdfded;
	color: #000000; }

.title {
	width: 755px;
	height: 25px;
	background-image: url('images/bg1.gif'); }

.bottom {
	width: 755px;
	height: 25px;
	background-image: url('images/bg1.gif'); }

.news {
	width: 300px; 
	height: 150px; 
	background-color: #f6e4ab; 
	color: #000000;
	border: 2px solid gray; }

.header {
	width: 670px;
	height: 20px;
	background-color: transparent;
	background-image: url('images/bg_header.gif'); }

.tunes {
	width: 700px;	
	margin-left: auto; 
	margin-right: auto; }

.credits {
	width: 350px; 
	height: 150px;
	margin-left: -20px; }

/* Image formatting */

.img_right {
	float: right; }

.img_left {
	float: right; }

.margins {
	margin-left: 18px;
	margin-right: 15px;
	float: left; }

/* Table formatting */

td {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	padding: 0; }

.aa {	
	background-color: #c0c0c0;
	color: #000000; }

.bb {	
	background-color: #eeeeee;
	color: #000000; }

.table_center {
	border-collapse: collapse;
	margin-left: auto; 
	margin-right: auto;
	border: 0; }

.table_left {
	border-collapse: collapse;
	border: 0; }
 
/* Fonts */

p {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #000000;
	margin-left: 20px;
	margin-right: 15px; }

.white {
	color: #ffffff;
	margin: 3px 0px 0px 10px; }

.copyright {
	width: 150px;
	background-color: #efefef;
	color: #000000;
	margin-top: 7px; }

/* Menu */

.nav { 
	background-color: transparent;
	color: #ffffff;
	padding:8px 8px 6px 8px;
	border-right: 1px solid #cccccc;
	cursor: pointer;
	float: left; }

.nav2 { 
	background-color: transparent;
	color: #ffffff;
	padding: 8px 8px 6px 8px;
	cursor: pointer;
	float: left; }

.navOvr { 
	background-color: #952134;
	color: #ffffff;
	padding: 8px 8px 6px 8px;
	border-right: 1px solid #cccccc;
	cursor: pointer;
	float: left; }

.navOvr2 { 
	background-color: #952134;
	color: #ffffff;
	padding: 8px 8px 6px 8px;
	cursor: pointer;
	float: left; }
	
/* Links */

a:link, a:visited, a:active { color: #a50a26; }

a:hover {	color: #630610; }

a.topnav:link, a.topnav:visited, a.topnav:active {
	text-decoration: none; 
	color: #000000; }

a.topnav:hover {
	text-decoration: none; 
	color: #ffffff; }

a.subnav:link, a.subnav:visited, a.subnav:active {
	font-size: 10px;
	text-decoration: none; 
	color: #ffffff; }

a.subnav:hover {
	font-size: 10px;
	text-decoration: none; 
	color: #d6d6d6; }